{
  "name": "toys_devops",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint . --fix",
    "format": "prettier --write \"src/**/*.{js,jsx,ts,tsx}\"",
    "test": "jest --config jest.config.cjs --transform @babel/core",
    "test:coverage": "jest --coverage",
    "test:lint": "eslint .",
    "test:format": "npm run format",
    "test:report": "jest --coverage && jest --coverageReporters=text"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "eslint-config-next": "13.3.1",
    "jsonwebtoken": "^9.0.0",
    "next": "13.3.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-icons": "^4.8.0",
    "reactjs-popup": "^2.0.5",
    "serverless-mysql": "^1.5.5"
  },
  "devDependencies": {
    "@babel/core": "^7.22.5",
    "@babel/eslint-parser": "^7.22.5",
    "@babel/preset-env": "^7.22.5",
    "@babel/preset-react": "^7.22.5",
    "babel-jest": "^29.5.0",
    "eslint": "^8.42.0",
    "eslint-html-reporter": "^0.7.4",
    "eslint-plugin-react": "^7.32.2",
    "jest": "^27.4.3",
    "prettier": "^2.8.8"
  },
  "jest": {
    "transform": {},
    "coverageReporters": [
      "text",
      "lcov"
    ]
  }
}
